curl https://crm.vistum.com.br/api/v1/tasks/task_1 \
-H "Authorization: Bearer vg_live_SUA_CHAVE_AQUI"
{ "data": { "id": "task_1", "title": "Ligar para retomar proposta", "status": "pending", "dueDate": "2026-07-22T13:00:00.000Z", "...": "..." } }
Tarefas
Buscar tarefa por ID
Retorna uma única tarefa do workspace pelo seu ID.
GET
/
api
/
v1
/
tasks
/
{id}
curl https://crm.vistum.com.br/api/v1/tasks/task_1 \
-H "Authorization: Bearer vg_live_SUA_CHAVE_AQUI"
{ "data": { "id": "task_1", "title": "Ligar para retomar proposta", "status": "pending", "dueDate": "2026-07-22T13:00:00.000Z", "...": "..." } }
Autenticação
string
required
Bearer vg_live_<sua_chave> — API Key com escopo tasks:read{ data: TaskDTO }. Responde 404 NOT_FOUND se a tarefa não existir no workspace.
curl https://crm.vistum.com.br/api/v1/tasks/task_1 \
-H "Authorization: Bearer vg_live_SUA_CHAVE_AQUI"
{ "data": { "id": "task_1", "title": "Ligar para retomar proposta", "status": "pending", "dueDate": "2026-07-22T13:00:00.000Z", "...": "..." } }